.call-scenario-duplication-result-correct {
    display: table-cell;vertical-align: middle;color: #0070bf;font-weight: bold;text-align: center;font-size: 12pt;
}

.call-scenario-duplication-result-incorrect{

    display: table-cell;vertical-align: middle;text-align: center;color: red;font-weight: bold;font-size: 12pt;
}

.call-scenario-duplication-submit-available{
    width: 120px;height: 35px;color: #ffffff;background: #538cd4
}

.call-scenario-duplication-submit-available:hover{
    width: 120px;height: 35px;color: #ffffff;background: #7f7f80
}

.call-scenario-duplication-submit-disabled{
    width: 120px;height: 35px;;color: #ffffff;background: #7f7f80
}

.call-scenario-duplication-cancel-available{
    margin-left: 50px;width: 120px;height: 35px;color: #ffffff;background: #538cd4
}

.call-scenario-duplication-cancel-available:hover{
    margin-left: 50px;width: 120px;height: 35px;color: #ffffff;background: #7f7f80
}

.scenario-editor-item-caption{

    float:left;width:180px;text-align:right;vertical-align:middle;margin-top:3px;
}
.scenario-editor-item-captionr{

    text-align:right;vertical-align:middle;width:180px;margin-top:3px;
}
.scenario-editor-item-inputbox
{
    float:left;margin-left: 10px; width: 400px;border: 1px solid darkgray;
}
.scenario-editor-item-firstcol
{
    width:50%;float: left;height: 32px;
}
.scenario-editor-item-secondcol
{
    width:50%;float: left;height: 32px;
}
.scenario-editor-item-comment
{
    color: #1f82d1;float:left ;margin-left:100px;
}

.scenario-editor-item-combobox
{
    width:400px;margin-left:10px;height:25px;
}
.scenario-editor-item-radio
{
    margin-left:10px;
}
.scenario-editor-item-onoff
{
    float:left;
}
.scenario-editor-item-checkbox
{
    padding-bottom: 1em;
    margin-left:10px;
    vertical-align : middle;
}
.scenario-editor-item-checkbox-label
{
    vertical-align : middle;
}
.scenario-editor-item-chkdiv
{
    float:left;
}

    
.scenario-editor-item-progress
{
    width:300px;border:1px solid gray;
}

.scenario-editor-item-slider
{
    width:280px;margin-left:10px;
}
.scenario-editor-item-row
{
   height:32px;
}

.scenario-editor-div-row
{
    width: 700px;height: 32px;
}

.scenario-blue-text{color: #1f82d1;font-weight: bold;}